nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   Unable to load the kernel module 'nvidia.ko' (http://www.nvnews.net/vbulletin/showthread.php?t=61854)

camelmed 12-19-05 08:45 AM

Unable to load the kernel module 'nvidia.ko'
 
1 Attachment(s)
Hello,

i have downloaded the NVIDIA-Linux-x86-1.0-8174-pkg1.run and when running it i become this Error message. The same errors appears with my own compiled kernel and a new downloaded.

Now i use Debian sarge with Kernel 2.6.8-2-k7, XFree 4.3 and gcc 3.3.
With gcc-3.4 and "export CC=gcc-3.4" it also dont work.
My card is a NV15 [GeForce2 GTS/Pro] (rev a3)

The kernel-source-2.6.8-2-k7 and kernel-headers-2.6.8-2-k7 are installed and a symlink /usr/src/linux exists.

What can be wrong?

ciao Toni

PS.: sorry for my bad english my native language is german.

Attachment 15143

netllama 12-19-05 12:25 PM

Re: Unable to load the kernel module 'nvidia.ko'
 
Here's the problem:
NVRM: The NVIDIA GeForce2 GTS/GeForce2 Pro GPU installed in this system is

NVRM: supported through the NVIDIA Legacy drivers. Please

NVRM: visit http://www.nvidia.com/object/unix.html for more

NVRM: information. The 1.0-8174 NVIDIA driver will ignore

NVRM: this GPU. Continuing probe...

You'll need to use the 1.0-7174 legacy driver.

Thanks,
Lonni


All times are GMT -5. The time now is 07:38 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.